@charset "UTF-8";

/*****************************
pagesec-about
*****************************/
.pagesec-about .ttl2{
  text-align: center;
  margin-bottom: 4rem;
}
.pagesec-about .fimgbox img{
  border-radius: 25px;
  box-shadow: 6px 6px 2px #6D8F39;
}
.pagesec-about .namae{
  font-size: 1.8rem;
  margin-top: 3rem;
}
.pagesec-about .namae span{
  font-size: 2.2rem;
}
/*****************************
pagesec-gaiyou
*****************************/
.pagesec-gaiyou{
  background: #fff;
}
.pagesec-gaiyou .ttl2{
  text-align: center;
  margin-bottom: 4rem;
}
.pagesec-gaiyou .fimgbox img{
  border-radius: 25px;
  box-shadow: 6px 6px 2px #6D8F39;
}
.pagesec-gaiyou .flexbox1:not(:last-child) {
  margin-bottom: 1rem;
}
.pagesec-gaiyou dt,
.pagesec-gaiyou dd {
  padding: 1rem;
  background: #ffffff;
  border-bottom: dashed 2px #694329;
}
.pagesec-gaiyou dt {
  width: 100px;
}
.pagesec-gaiyou dd {
  width: calc(100% - 100px);
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pagesec-gaiyou dt,
  .pagesec-gaiyou dd {
    padding: 1rem 2rem;
  }
  .pagesec-gaiyou dt {
    width: 100%;
  }
  .pagesec-gaiyou dd {
    width: 100%;
  }
}

/*****************************
pagesec-setubi
*****************************/
.pagesec-setubi .ttl2{
  text-align: center;
}
.pagesec-setubi .setubibox{
  width: 33%;
  padding: 3rem;
}
.pagesec-setubi .setubibox h3{
  text-align: center;
  margin-top: 2rem;
}
.pagesec-setubi .setubibox .imgbox{
  margin: 2rem 0;
}
.pagesec-setubi .setubibox img{
  border-radius: 25px;
  box-shadow: 4px 4px 2px #6D8F39;
}
.pagesec-setubi .setubibox p{
}
@media only screen and (max-width: 768px) {
  .pagesec-setubi .setubibox{
  padding: 1rem;
  }
  .pagesec-setubi .setubibox h3{
  margin-top: 1rem;
  }
}
@media only screen and (max-width: 767px) {
.pagesec-setubi .setubibox{
  width: 48%;
  }
}